:root {
  --Basic_blue: #0060ad;
  --Solid_blue: #052a68;
  --Solid_grey__light: #eaebeb;
  --Solid_grey__dark: #b4babe;
  --Silver: #cccccc;
  --Text_grey: #555555;

  --Accentuation_blue: #66b0e2;
  --Accentuation_blue__muted: #6083a4;
  --Accentuation_yellow: #ffdd00;
  --Accentuation_yellow__muted: #e0b000;
  --Accentuation_orange: #e34805;
  --Accentuation_red: #b3282e;
  --Accentuation_red__muted: #80333a;
  --Accentuation_green: #97c218;
  --Accentuation_green__muted: #00987a;
}

body {
  background-color: var(--Basic_blue) !important; 
  color:  var(--Solid_grey__light) !important; }

@media screen and (max-width: 991px) {
  .footer address {
    font-size: xx-small; } }

@media screen and (min-width: 359px) and (max-width: 454px) {
  .branding {
    display: none !important; } }

@media screen and (max-width: 358px) {
  .branding {
    left: 1em !important;
    padding-top: 55px !important; } }

@media screen and (max-width: 312px) {
  .branding {
    left: 50vw !important;
    padding-top: 15px !important; } }

a {
  color: var(--Solid_grey__dark) !important; }

.login-logo > img {
  max-width: 50vw; }

.login-container:after {
  content: "";
  position: absolute;
  width: inherit;
  height: 42px;
  background: url(/images/beconz_logo_white.png) right no-repeat;
  background-size: contain; 
  transform: translateX(-30px); }

.own-logo {
	width: 172px; 
	height: 40px;
	margin-top: 5px;
	padding-right: 15px;	
    background: url(/images/beconz_logo_white.png); 
	background-size: cover; }

.branding {
  position: fixed; 
  left: 25em; 
  padding-top: 10px; 
  z-index: 1111; }
  .branding > img {
    max-height: 25px; }	  
  
.active {
  background-color: var(--Basic_blue) !important; 
}

.navbar {
  background-color: var(--Solid_blue) !important; }
  
.navbar .navbar-brand {
  color:  var(--Solid_grey__light) !important; }

.nav-tabs > li.active > a {
  border-top: 2px solid #008080 !important; }

.nav-tabs a {
  background-color: #36477c !important;
  color: var(--Solid_grey__light) !important; }
  .nav-tabs a:hover {
    background-color: #2a4461 !important;
    color: #fff3c2 !important; }

.dropdown-toggle {
  background-color: var(--Solid_blue) !important; }
  .dropdown-toggle:hover {
    background-color:  var(--Basic_blue) !important; }

.dropdown-menu {
  background-color: var(--Solid_blue) !important; }
  .dropdown-menu a {
    color: var(--Solid_grey__light) !important; }
  .dropdown-menu .search {
    background-color: var(--Solid_blue) !important;
    color: var(--Solid_grey__light) !important; }
  .dropdown-menu li.active:hover > a, .dropdown-menu li.active > a, .dropdown-menu li:hover > a, .dropdown-menu li > a:active, .dropdown-menu li > a:focus {
    background-color: var(--Basic_blue) !important;
    color: var(--Accentuation_yellow) !important; }
  .dropdown-menu .scrollable-menu {
    overflow: hidden; }

.btn {
  color: var(--Solid_grey__light) !important; }
  
.btn.btn-white, .btn-primary, .btn.btn-white.btn-primary {
  background-color: var(--Basic_blue) !important;
  border-color: var(--Accentuation_blue__muted) !important; 
  color: var(--Solid_grey__light) !important; }
  
  .btn.btn-white:hover, .btn-primary:hover, .btn.btn-white.btn-primary:hover {
    background-color: var(--Accentuation_blue__muted) !important;
    border-color: var(--Accentuation_blue)!important; 
	color: var(--Solid_grey__light) !important; }

.btn-inverse, .btn-inverse.focus, .btn-inverse:focus {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Accentuation_blue__muted) !important; 
  color: var(--Solid_grey__light) !important; }

.main-content, .page-content, .main-container, .main-container:before, .main-container.container:before, .skin-3 .main-container:before {
  min-height: 100vh;
  background: var(--Basic_blue)  !important;
  background-color: var(--Basic_blue) !important; }

.footer-content {
  background-color: var(--Basic_blue)  !important;
  border-top-color: var(--Accentuation_blue) !important;
  border-top-style: dotted !important;
  border-top-width: 1px !important; }

.label {
  background-color: var(--Accentuation_green__muted) !important; 
  color: var(--Text_grey); }
  .label:before {
    border-right-color: var(--Accentuation_green__muted) !important; }
  .label.arrowed-in-right:after {
    border-color: var(--Accentuation_green__muted) !important;
    border-right-color: transparent !important; }

.breadcrumbs {
  background-color: var(--Solid_blue) !important; }
  .breadcrumbs a {
    color: var(--Solid_grey__light) !important; }
  .breadcrumbs .nav-search .nav-recent {
    color: var(--Accentuation_yellow) !important; }
  .breadcrumbs .nav-search .nav-search-input {
    background-color: var(--Basic_blue) !important;
    border-color: var(--Accentuation_blue__muted) !important;
    color: var(--Solid_grey__light) !important; }
  .breadcrumbs .nav-search .nav-search-icon {
    color: var(--Solid_grey__light) !important; }

.table {
  background-color: inherit !important; }

.table-bordered {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Basic_blue) !important; }

.widget-header {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Basic_blue) !important; }
  .widget-header .white:hover {
    color: var(--Solid_grey__light) !important; }
  .widget-header .badge {
    background-color: var(--Basic_blue) !important; }

.widget-box, .widget-main {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Basic_blue) !important; }

.widget-body {
  background-color: green !important;
  color: var(--Solid_grey__light) !important; }
  .widget-body .table a {
    color: var(--Solid_grey__light) !important; 
    font-weight: bold !important; }
  .widget-body .table a.btn {
    color: yellow !important; }
  .widget-body .table th {
    background-color: var(--Solid_blue) !important;
    border-color: var(--Basic_blue) !important; }
  .widget-body .table td {
    border-color: var(--Solid_blue) !important; }
  .widget-body .table thead {
    background-color: blue !important; }
    .widget-body .table thead tr {
      background-color: inherit !important; }
      .widget-body .table thead tr td {
        background-color: var(--Solid_blue) !important;
        color: var(--Solid_grey__light) !important; }
  .widget-body .fa-pencil {
    color: var(--Solid_grey__light) !important; }
  .widget-body .table-responsive {
    background-color: var(--Basic_blue) !important;
    color: var(--Solid_grey__light) !important; }
  .widget-body .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: var(--Basic_blue) !important; }
    .widget-body .table-striped > tbody > tr:nth-of-type(odd):hover {
      background-color: var(--Accentuation_blue__muted) !important; 
	  color:  var(--Accentuation_yellow) !important; }
  .widget-body .table-striped > tbody > tr {
    background-color: var(--Solid_blue) !important; }
    .widget-body .table-striped > tbody > tr:hover {
      background-color: var(--Accentuation_blue__muted) !important; 
	  color:  var(--Accentuation_yellow) !important; 
	  cursor: default !important; }
  .widget-body .profile-activity {
    border-color: yellow !important; }
    .widget-body .profile-activity:hover {
      background-color: white !important; }

.widget-toolbox {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Solid_blue) !important; }

.table-hover > tbody > tr:hover {
  background-color: green !important; }

.btn-toolbar {
  background-color: var(--Solid_blue) !important; }

.form-inline .input-sm {
  background-color: var(--Basic_blue) !important;
  border-color: var(--Accentuation_blue__muted) !important;
  color: var(--Solid_grey__light) !important; }

.form-control, .input-sm, input {
  background-color: var(--Basic_blue) !important;
  border-color: var(--Accentuation_blue__muted) !important;
  border-width: 1px !important;
  color: var(--Solid_grey__light)  !important; }

select {
  background-color: var(--Basic_blue) !important;
  color: var(--Solid_grey__light) !important; }

.skin-3 .sidebar {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Basic_blue) !important; }

.nav-list, .skin-3 .nav-list > li, .skin-3 .nav-list > li > a {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Basic_blue) !important; }
  .nav-list:hover, .skin-3 .nav-list > li:hover, .skin-3 .nav-list > li > a:hover, .skin-3 .nav-list > li.active > a:hover {
    border-color: var(--Basic_blue) !important; }
  .nav-list a:hover, .skin-3 .nav-list > li a:hover, .skin-3 .nav-list > li > a a:hover, .skin-3 .nav-list > li.active > a a:hover {
    background-color: var(--Basic_blue) !important;
    border-color: var(--Basic_blue) !important; }
    .nav-list a:hover span, .skin-3 .nav-list > li a:hover span, .skin-3 .nav-list > li > a a:hover span, .skin-3 .nav-list > li.active > a a:hover span {
      background-color: transparent !important; }
  .nav-list li.active > a, .skin-3 .nav-list > li.active > a {
	background-color: var(--Basic_blue) !important; }
  .nav-list li.active > a:before, .skin-3 .nav-list > li li.active > a:before, .skin-3 .nav-list > li > a li.active > a:before, .skin-3 .nav-list > li.active > a li.active > a:before {
    border-right-color: var(--Accentuation_green__muted) !important; }
  .nav-list > li:before, .nav-list > li:after, .skin-3 .nav-list > li > li:before, .skin-3 .nav-list > li > li:after, .skin-3 .nav-list > li > a > li:before, .skin-3 .nav-list > li > a > li:after, .skin-3 .nav-list > li.active > a > li:before, .skin-3 .nav-list > li.active > a > li:after {
    background-color: var(--Basic_blue) !important; }

.skin-3 .nav-list > li.open:before, .skin-3 .nav-list > li:hover:before {
  background-color: var(--Basic_blue) !important; }

.skin-3 .sidebar.menu-min .nav-list > li > a > .menu-text {
  border-color: red !important; }

.skin-3 .nav-list > li.active, .skin-3 .nav-list > li.active + li {
  border-color: red !important; }
  .skin-3 .nav-list > li.active:before, .skin-3 .nav-list > li.active + li:before {
    background-color: red !important; }

.skin-3 .nav-list > li:hover + li {
  border-top-color: var(--Solid_blue) !important; }

.menu-icon {
  color: var(--Solid_grey__light) !important; }

.arrow {
  z-index: -1;
  background-color: none !important; }
  .arrow::after {
    border-right-color: var(--Solid_blue) !important; }

.menu-text {
  background-color: var(--Solid_blue) !important; 
  color: var(--Solid_grey__light) !important; }
li.active:hover {
  background-color: transparent !important; 
}	
li.active i.menu-icon {
  color: var(--Text_grey) !important;	
}
li.active .menu-text {
  background-color: transparent !important; 
  color: var(--Text_grey) !important;
}
	
.sidebar-toggle, .skin-3 .sidebar-toggle {
  background-color: var(--Solid_blue) !important;
  border-color: var(--Solid_blue) !important;
  color: red !important; }
  .sidebar-toggle > .ace-icon, .skin-3 .sidebar-toggle > .ace-icon {
    background-color: var(--Basic_blue) !important;
    border-color: var(--Accentuation_blue__muted) !important;
    color: var(--Solid_grey__light) !important; }
  .sidebar-toggle:before, .skin-3 .sidebar-toggle:before {
    border-color: inherit !important; }

.well {
  background-color: var(--Solid_blue) !important; }

tr.spacer, tr.spacer:hover {
  background-color: var(--Solid_blue) !important; }

td.category, tr.bugnote .bugnote-note {
  background-color: var(--Solid_blue) !important;
  color: var(--Solid_grey__light) !important; }

td.bug-summary {
  font-weight: bold !important; }

td.bug-tags, label.inline.small {
  color: var(--Text_grey; }

span.required {
  color: #fff5cc !important; }

.bootstrap-datetimepicker-widget, .bootstrap-datetimepicker-widget * {
  background-color: #172535 !important;
  color: white !important; }
.bootstrap-datetimepicker-widget td.day:hover, .bootstrap-datetimepicker-widget span.month:hover, .bootstrap-datetimepicker-widget span.year:hover {
  background-color: #1f3247 !important; }
.bootstrap-datetimepicker-widget td.day.active, .bootstrap-datetimepicker-widget span.month.active, .bootstrap-datetimepicker-widget span.year.active {
  background-color: #162332 !important; }

